biz.redsoft.ncore.version=1.10.275.0
org.gradle.jvmargs=-Xmx4g -XX:MaxPermSize=2048m -XX:+HeapDumpOnOutOfMemoryError
org.gradle.daemon=false
org.gradle.configureondemand=true
pluginVersion=3.0.82
biz.redsoft.public.repo=https://ncore-repo.red-soft.ru/repository/public
biz.redsoft.private.repo=https://ncore-repo.red-soft.ru/repository/ncore